<?php

include 'conexion.php';
$nombre=$_GET['nombre'];

$consulta = "select id_dependencia from dependencia where nombre = '$nombre'";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $dependencia[] = array_map('utf8_encode', $fila);
}

echo json_encode($dependencia);
$resultado -> close();

?>